/* global styles */

*{
	padding: 0; /* reset all padding to 0 */
	margin: 0; /* reset all margin to 0 */
}

body{
    background-image: url("../img/fondo.gif");
	background-repeat: repeat-x;
    background-color: #cccccc;
	font: 14px "lucida grande";  /* set global font size & family */
	color: #464646; /* set global text color */
}

#header{
	position: absolute;
	top: 50px;
	left: 95px;
	width: 909px;
	height: 140px;
    background-image: url("../img/cabecera_logof.jpg");
}

#header_con{
	position: absolute;
	top: 50px;
	left: 1004px;
	width: 238px;
	height: 43px;
    background-image: url("../img/cabecera_contacto.jpg");
}

#header_phone{
	position: absolute;
	top: 93px;
	left: 1004px;
	width: 238px;
	height: 97px;
    background-image: url("../img/cabecera_telefonof.jpg");
}

#separator{
	position: absolute;
	top: 190px;
	left: 95px;
	width: 511px;
	height: 28px;
    background-image: url("../img/separador.gif");
}

#clients{
	position: absolute;
	top: 190px;
	left: 606px;
	width: 152px;
	height: 28px;
    background-image: url("../img/btn_acceso_clientes.gif");
}

#services{
	position: absolute;
	top: 190px;
	left: 758px;
	width: 115px;
	height: 28px;
    background-image: url("../img/btn_servicios.gif");
}

#about{
	position: absolute;
	top: 190px;
	left: 873px;
	width: 153px;
	height: 28px;
    background-image: url("../img/btn_quienes_somos.gif");
}

#news{
	position: absolute;
	top: 190px;
	left: 1026px;
	width: 216px;
	height: 28px;
    background-image: url("../img/btn_novedades.gif");
}

#header_coff{
	position: absolute;
	top: 50px;
	left: 95px;
	width: 909px;
	height: 140px;
    background-image: url("../img/cabecera_logo.jpg");
}

#headermenu{
	position:absolute;
	top: 190px;
	left: 606px;
	width: 633px;
	height: 28px;
	background-color:#deefcf
}

.content{
	position:absolute;
	top: 218px;
	left: 98px;
	height:400px;
	width:1141px;
	background-color:#fff;
	-moz-border-bottom-right-radius: 20px;
	-moz-border-bottom-left-radius: 20px;
	-webkit-border-bottom-right-radius: 20px;
	-webkit-border-bottom-left-radius: 20px;
	-khtml-border-bottom-right-radius: 20px;
	-khtml-border-bottom-left-radius: 20px;
	border-bottom-right-radius: 20px;
	border-bottom-left-radius: 20px
}

.contentborderright{
	position:absolute;
	top: 218px;
	left: 442px;
	height:403px;
	width:800px;
	background-color:#74bb3b;
	-moz-border-bottom-right-radius: 20px;
	-moz-border-bottom-left-radius: 20px;
	-webkit-border-bottom-right-radius: 20px;
	-webkit-border-bottom-left-radius: 20px;
	-khtml-border-bottom-right-radius: 20px;
	-khtml-border-bottom-left-radius: 20px;
	border-bottom-right-radius: 20px;
	border-bottom-left-radius: 20px
}

.contentborderleft{
	position:absolute;
	top: 218px;
	left: 95px;
	height:403px;
	width:400px;
	background-color:#74b93c;
	-moz-border-bottom-right-radius: 20px;
	-moz-border-bottom-left-radius: 20px;
	-webkit-border-bottom-right-radius: 20px;
	-webkit-border-bottom-left-radius: 20px;
	-khtml-border-bottom-right-radius: 20px;
	-khtml-border-bottom-left-radius: 20px;
	border-bottom-right-radius: 20px;
	border-bottom-left-radius: 20px
}
